#cart .modal-dialog
{
    width:600px;
}

#downloads .modal-dialog, #emailSent .modal-dialog
{
    width:350px;
}

.modal-content
{
    background:white;
    border: 0;
    border-radius: 10px;
}

.modal-header
{
    background:#3c8ad1;
    height: 50px;
    color:white;
    border-radius: 10px 10px 0px 0px;
    padding-left:20px;
    padding-right:20px;
}

.modal-header .close
{
    color:white;
    font-size:24px;
    opacity: 1;
    text-shadow: 0px 0px 0px white;
}

.modal-header .close:hover
{
    color:#ccc;
}

.modal-body
{
    background: white;
    padding:0;
    
}

.modal-footer
{
    border-top: 1px solid #c8d5e3;
    padding-left:20px;
    padding-right:20px;
}

#cart .modal-body
{
    min-height:150px;
    max-height:410px;
    overflow-y:scroll;
}

#downloads .modal-body
{
    min-height:100px;
}

#emailSent .modal-body
{
    height:60px;
}

#downloads .modal-body, #emailSent .modal-body
{
    overflow-y:auto;
    text-align: center;
}

.modal-body table
{
    width:100%;
}

.modal-body tr
{
    border-bottom: 1px solid #d8e5f3;
}

.modal-body tbody tr:hover
{
    background:#d8e5f3;
}

.modal-body th
{
    padding:8px 0px;
}

.modal-body td
{
   padding: 5px;
}

.modal-body td *
{
   color:#3c8ad1;
}

.modal-body td:first-child, .modal-body th:first-child
{
    width:75%;
    padding-left: 20px;
    white-space: nowrap;
    overflow:hidden;
    text-overflow: ellipsis;
    
}

.modal-body td:nth-child(2), .modal-body th:nth-child(2)
{
    width:15%;
    text-align: center;
}

.modal-body td:nth-child(3), .modal-body th:nth-child(3)
{
    width:10%;
    text-align: center;
    padding-right: 20px;
}

.modal-body a:hover
{
    text-decoration: none;
    color:#23527c;
}

.qnttycar *
{
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.qnttycar span
{
    cursor: pointer;
    font-size: 16px;
}

.quantitycar
{
    font-size: 14px !important;
    height:26px;
    width:30px;
    padding:0px 1px;
    text-align: center;
    display:inline-block;
    margin: 2px;
    box-shadow: 0 0 0 white !important;
    border: 0;
    background:none;
}

.delete
{
    display:inline-block;
    padding:0px 10px;
    font-size: 20px;
    font-weight: bold;
    vertical-align: top;
    border:none;
    color:black;
    background:none;
}

.delete:hover
{
    color:darkred;
    background:none;
}

#deleteAll
{
    float:left;
}

.downl
{
    display: inline-block;
    text-align: center;
    width:100px;
    vertical-align: top;
    padding:10px;
}

.modal-footer
{
    background:white;
    border-radius: 0px 0px 10px 10px;
}